<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce." />
      <meta name="author" content="la nassa" />
      <title>chi siamo | la nassa </title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lanassa.net/nassa.html">
      <meta property="og:type" content="website">
      <meta property="og:title" content="chi siamo | la nassa">
      <meta property="og:description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce.">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lanassa.net/nassa.html">
      <meta name="twitter:title" content="chi siamo | la nassa">
      <meta name="twitter:description" content="chi sono le persone dietro questo progetto. dai un'occhiata alle loro facce.">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">


      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
                <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                      <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                      <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                  </ul>
                </div>
            </div>
        </nav>


     <!-- Team-->
     <section class="top-space white-section">&nbsp;</section>

      <section class="manifest-section white-section" id="topchisiamo">
        <hr />
        <div class="container">
          <div class="col-lg-12 mx-auto">
            <h1 class="nassa-title text-center my-4 py-2">chi siamo</h1>

          </div>

          <hr />
          <div class="icons_filter">
            <p class="nassa-text icons text-black-50">
              <span class="n_icon" id="code" onclick=select('code')>Codice</span>
               /
              <span class="n_icon" id="edu" onclick=select('edu')>Educazione</span>
               /
              <span class="n_icon" id="art" onclick=select('art')>Grafica</span>
               /
              <span class="n_icon" id="search" onclick=select('search')>Ricerca</span>
               /
              <span class="n_icon" id="social" onclick=select('social')>Comunicazione</span>
               /
              <span class="n_icon" id="work" onclick=select('work')>Co-Working</span>
            </p>
          </div>
          <div class="row">
              <div class="col-lg-4 col-sm-6 person code-person edu-person search-person">
                  <div class="team-member ">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/luca_c.jpg" alt="viva il nostro presidente" />
                      <h4 class="nassa-text-large mb-2">Luca Del Torre</h4>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.facebook.com/luca.deltorre.9"><i class="fab fa-facebook"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.instagram.com/deltorreluca/"><i class="fab fa-instagram"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.linkedin.com/in/luca-del-torre-886548ba/"><i class="fab fa-linkedin-in"></i></a>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person edu-person art-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_FB.svg" alt="paesaggista di laguna" />
                      <h4 class="nassa-text-large mb-2">guido engelke</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person edu-person art-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/matte_c.jpg" alt="in sciopero dall'architettura" />
                      <h4 class="nassa-text-large mb-2">Matteo De Rossi</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person code-person search-person">
                  <div class="team-member ">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/tonin_c.jpg" alt="il nostro esperto QGIS" />
                      <h4 class="nassa-text-large mb-2">Alessandro Tonin</h4>

                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person code-person search-person edu-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/palma_c.JPG" alt="fan di supertux" />
                      <h4 class="nassa-text-large mb-2">Luca Palmieri</h4>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://github.com/freerafiki"><i class="fab fa-github"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://gitlab.com/bagigio"><i class="fab fa-gitlab"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://mastodon.uno/@palma"><i class="fab fa-mastodon"></i></a>
                      <a class="btn icons_m_img btn-dark mx-2" href="https://lichess.org/@/babufreak"><img src="https://images.prismic.io/lichess/5cfd2630-2a8f-4fa9-8f78-04c2d9f0e5fe_lichess-box-1024.png?auto=compress,format" class="icon"></a>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person edu-person social-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/matteo_c.jpg" alt="90% della nostra operatività" />
                      <h4 class="nassa-text-large mb-2">Matteo Rampin</h4>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.instagram.com/matteo_rampin/"><i class="fab fa-instagram"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.facebook.com/matteoramp"><i class="fab fa-facebook"></i></a>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person social-person work-person">
                  <div class="team-member ">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/paola_c.jpg" alt="architetto di formazione, insegnante per mestiere" />
                      <h4 class="nassa-text-large mb-2">Paola Gabbiani</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person art-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/giordano_c.jpg" alt="preciso fino all'ultimo pixel" />
                      <h4 class="nassa-text-large mb-2">Giordano Zennaro</h4>

                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person edu-person search-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/mich_c.jpg" alt="un ragazzo in voga" />
                      <h4 class="nassa-text-large mb-2">Michele Ghezzo</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person social-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/mugnaio_c.jpg" alt="il mugnaio munge" />
                      <h4 class="nassa-text-large mb-2">Claudio Fantuzzo</h4>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.facebook.com/claudio.fantuzzo.7/"><i class="fab fa-facebook"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.instagram.com/el_mugnaio_giudechin/"><i class="fab fa-instagram"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://twitter.com/ClaudioFantuzzo"><i class="fab fa-twitter"></i></a>
                      <a class="btn icons_m px-2 btn-dark mx-2" href="https://www.linkedin.com/in/claudiofantuzzo/"><i class="fab fa-linkedin-in"></i></a>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person art-person work-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/team/silvio.jpg" alt="esperto di rugagiuffa" />
                      <h4 class="nassa-text-large mb-2">Silvio Franceschet</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person art-person code-person search-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_MAIL.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Marco Ziliotto</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_INST.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Maria</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_FB.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Giulia</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_MAIL.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Marco</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person edu-person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_INST.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Marco</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_FB.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Amerigo</h4>
                  </div>
              </div>
              <div class="col-lg-4 col-sm-6 person">
                  <div class="team-member">
                      <img class="mx-auto rounded-circle img-team" src="assets/img/logo/Logo_MAIL.svg" alt="da dove parte la linea 2?" />
                      <h4 class="nassa-text-large mb-2">Francesco</h4>
                  </div>
              </div>
          </div>
        </div>
      </section>


        <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
        <div id='nassa-footer-space'></div>

        <!-- Footer -->
        <section class="p-2 bg-gray">
          <div class="px-4">
            <hr />
          </div>
          <div class="container" id="nassa_footer">

          </div>
        </section>

        <script>
          fetch('/footer.html')
          .then(response => response.text())
          .then(html => {
            // Insert the HTML into the div
            document.getElementById('nassa_footer').innerHTML = html;
          })
          .catch(error => console.warn(error));
        </script>


        <!-- Bootstrap core JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script>
          function select(category) {
            var clickedButton = $('#'+category)[0];
            var people_cols = $('.person');
            console.log("clicked " + clickedButton.classList);
            if (clickedButton.classList.contains('active-icon')) {
              // reset all
              resetButtons();
              console.log("found " + people_cols.length + " people, resetting all.")
              for (i = 0; i < people_cols.length; i++) {
                people = people_cols[i];
                people.style.display = "inline";
                console.log("showing " + people.classList);
              }
            } else {
              resetButtons();
              console.log('setting one new cat: ' + category)
              $('#' + category)[0].classList.add('active-icon');
              var cat_check = category + '-person';
              console.log("found " + people_cols.length + " people. Showing only the one that are " + cat_check);
              for (i = 0; i < people_cols.length; i++) {
                people = people_cols[i];
                if (people.classList.contains(cat_check)) {
                  people.style.display = "inline";
                  console.log("showing " + people.classList);
                }
                else {
                  people.style.display = "none";
                  console.log("hiding " + people.classList);
                }
              }
            }
          }

          function resetButtons() {
            var icon_buttons = $('.n_icon');
            for (i = 0; i < icon_buttons.length; i++) {
              icon_button = icon_buttons[i];
              if (icon_button.classList.contains('active-icon')) {
                icon_button.classList.remove('active-icon');
              }
            }
          }
        </script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
